body {
  width: 1000px;
  margin: 0 auto;

  h1 {
    padding: 40px 0;
    text-align: center;
  }

  #my-snake-game {
    position: relative;
    width: 800px;
    margin: 0 auto;

    .options {
      position: absolute;
      top: 0;
      left: -185px;
      margin-top: 29px;

      .btn {
        background: #0078ff;
        color: white;
        border-radius: 1px;
        padding: 5px 20px 8px 20px;

        &:active,
        &:focus {
          box-shadow: none;
        }
      }

      .toggle {
        background: white;
        border-color: #0078ff;
        color: #0078ff;

        &.active {
          background: #0078ff;
          color: white;
        }
      }
    }
  }

}
